h1, h2, h3, h4
{
font-family: 'Open Sans Condensed', sans-serif;
/* color: #40a3cd; */
color: #07719d;
padding: 0;
font-weight: normal;
}

#boxContentFull
{
	overflow: visible;
}
div.resourcesDiv
{
	padding: 20px 0 30px 0;;
}

div.resourcesDiv hr
{
	border-top: 1px dashed #ddd;
	margin: 10px 0;
}

ul.resourcesList,
ul.resourcesList > li
{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;

}
ul.resourcesList > li
{
	width:25%;
	min-height: 150px;
	float: left;
	border-left: 1px solid #8bc441;
	padding: 10px 20px;
}
ul.resourcesList > li > ul
{
	list-style: disc;
	margin: 0;
	padding: 0 0 0 1em;


}
ul.resourcesList > li > ul > li
{
	line-height: 1.4em;
	font-size: 0.8em;
}

ul.resourcesList h2
{
	margin-top: 0;
}

#homepageNewsContainer, ul.sideNav
{
	margin-top: 0;
}
div.recentUpdates,
div.browseAll
{
	width:50%;
	float: left;
}
div.recentUpdates
{
	padding-right: 30px;
}
ul.sideNav > li
{

	display: inline-block;
	width: 25%;
}

ul.sideNav > li > div.navExpand
{
	top:0;
}

div.images img
{
	max-width: 100%;
}

#resourceNav > ul
{

	height:510px;
	position: relative;
}
#resourceNav > ul,
#resourceNav > ul > li,
ul.resourceLeftMenu,
ul.resourceLeftMenu > li
{
	margin: 0;
	padding: 0;
	list-style: none;
}



#resourceNav > ul > li,
ul.resourceLeftMenu > li
{
	display: block;
	background-color: #555;
	border: 2px solid white;
	overflow: hidden;
}

ul.resourceLeftMenu > li
{
	padding: 0 15px;
	background-color: #fff;
	/*border: 1px solid #d7d7d7;
	border-radius: 5px;*/
	margin: 5px;
}
ul.resourceLeftMenu #homepageNewsContainer
{
	padding-left: 0;
}
ul.resourceLeftMenu #homepageNews
{
	padding-top: 0;
}
/*
#resourceNav > ul > li.resource:nth-child(2n+1)
{
	clear: left;
}*/

#resourceNav > ul > li > div
{
	font-size: 12px;
	line-height: 1.4em;
	margin: 0;
	height: 70px;
	overflow: auto;
	padding-right: 20px;
}
#resourceNav > ul > li.support > div.column1
{
	width: 63.666666%;
	float: left;
	margin-right: 3%;
	padding-right: 3%;
}
#resourceNav > ul > li.support > div.column2
{
	width:33.333333%;
	float: left;
}

#resourceNav > ul > li.resource > div > p:first-of-type
{
	margin: 0;
}
#resourceNav > ul > li.resource > div > p:nth-child(n+2)
{
	display: none;
}
#resourceNav > ul > li.resource.resourceActive > div > p:first-of-type
{
	font-weight: 700;
	margin: 10px 0;
}
#resourceNav > ul > li.resource.resourceActive > div > p
{
	display: block;
	clear: left;
}
#resourceNav > ul > li.support img
{
	max-width: 100%;
	max-height: 100%;
}
#resourceNav > ul h2
{

	font-size: 1.8em;
	/*text-align: center;*/

	margin: 0 0 0.2em 0 ;


	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */

	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
}



#resourceNav > ul h3
{

	margin: 0;
	color: #222;
}

#resourceNav > ul h3.topics,
#resourceNav > ul h3.resources
{
	display: none;
	height: 50px;
	width: 300px;
	line-height: 50px;
	padding: 0 10px;
	top:0;
	position: absolute;
	margin: 0;
	text-align: center;
}
#resourceNav > ul h3.topics
{
	background-color: #f9f9f9;
	left: 300px;
	border-left: 1px solid #ddd;
	border-bottom:1px solid #ddd
}

ul.topics:before,
ul.topics:after
{
	content: "Topics";
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;

	position: absolute;
	top:-50px;
	left: -1px;

	margin: 0;
	padding: 0 10px;

	text-align: center;
	color: #222;
	background-color: #f9f9f9;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;

}

ul.topics:after
{
	content: "Resources";
	left: 100%;

	background-color: #003557;
	color: #c6dbe8;
	border-bottom: 1px solid #205170;

}

#resourceNav > ul h3.resources
{
	background-color: #003557;
	color: #c6dbe8;
	left: 600px;
	border-bottom:1px solid #205170
}


#resourceNav > ul h4
{
	font-size: 1.6em;
	line-height: 1.4em;
	margin: 0;
	color: white;
	font-style: normal;
}

#resourceNav > ul h5
{
	color: #c6dbe8;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0;
	font-style: italic;
}

#resourceNav > ul h6
{
	margin: 0;
	font-weight: normal;
	font-size: 0.8em;
}

#resourceNav > ul div.extendedInfo h6
{
	margin: 0.7em 0 0.4em 0;
	padding-top:0.5em;
	font-weight: normal;
	font-size: 1em;
	text-align: center;
	border-top:1px solid #205170;
}

#resourceNav > ul > li.support.resourceActive h6
{
	font-size: 1.4em;
	margin: 0 0 1em 0;
}

ul.resourceContent h3
{

}
ul.resourceContent h4
{

}

ul.resourceLeftMenu h3
{
	margin: 0 0 0.4em 0;
}



ul.resourceLeftMenu
{
	float: right;
	width:33.333333%;
	z-index: 200;
	position: relative;
}

#resourceNav > ul > li
{

	position: absolute;
	width: 33.333333%;
	height:180px;
}
#resourceNav > ul > li.resource
{
	padding: 15px 20px 10px 20px;
	border-radius: 20px 20px 0 0;
	border-bottom:none;
	height: 140px;

	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 140px;
}
#resourceNav > ul > li.resource:after
{
	content: 'Click to view';
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0.1em 0.5em;
	font-size: 0.7em;

}
#resourceNav > ul > li.resource.resourceActive:after
{
	content: '';
	display: none;
}
#resourceNav > ul > li.support:hover
{
	cursor: pointer;
	text-decoration: underline;
}
#resourceNav > ul > li.support,
#resourceNav > ul > li.supportNone
{
	padding: 3px 20px;
	border-radius: 0 0 20px 20px;
	border-top:none;
	height:30px;
	border-top: 1px dashed #07719d;

	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: -1000%;
	/*background-color: #07719d;
	color:white;
	*/
}
#resourceNav > ul > li.supportNone
{
	border-top: none;
}
#resourceNav > ul > li.support > div
{
	display: none;
}
#resourceNav > ul > li.support.resourceActive
{
	color:inherit;
	background-color: white !important;
}
#resourceNav > ul > li.support.resourceActive > div
{
	display: block;
}
#resourceNav > ul > li,

li.subcat > ul,
#resourceNav > ul h6,
#resourceNav > ul h2
{

	transition: all .5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;

	-webkit-transition: all .5s ease-in-out 0s;
}
#resourceNav > ul > li > div
{
	-ms-transition: height 0s ease-in-out 0s;
}




/*
#resourceNav > ul > li:nth-child(even)
{
	left: 33.333333%;
}
#resourceNav > ul > li:nth-child(odd)
{
	left: 0;
}
#resourceNav > ul > li:nth-child(1),
#resourceNav > ul > li:nth-child(2)
{
	top:0;
}
#resourceNav > ul > li:nth-child(3),
#resourceNav > ul > li:nth-child(4)
{
	top:140px;
}
#resourceNav > ul > li:nth-child(5),
#resourceNav > ul > li:nth-child(6)
{
	top:280px;
}
#resourceNav > ul > li:nth-child(7),
#resourceNav > ul > li:nth-child(8)
{
	top:310px;
}
#resourceNav > ul > li:nth-child(9),
#resourceNav > ul > li:nth-child(10)
{
	top:340px;
}
#resourceNav > ul > li:nth-child(11),
#resourceNav > ul > li:nth-child(12)
{
	top:480px;
}*/

#resourceNav > ul > li:nth-child(3),
#resourceNav > ul > li:nth-child(4),
#resourceNav > ul > li:nth-child(7),
#resourceNav > ul > li:nth-child(8),
#resourceNav > ul > li:nth-child(11),
#resourceNav > ul > li:nth-child(12)
{
	left: 33.333333%;
}
#resourceNav > ul > li:nth-child(1),
#resourceNav > ul > li:nth-child(2),
#resourceNav > ul > li:nth-child(5),
#resourceNav > ul > li:nth-child(6),
#resourceNav > ul > li:nth-child(9),
#resourceNav > ul > li:nth-child(10)
{
	left: 0;
}
#resourceNav > ul > li:nth-child(1),
#resourceNav > ul > li:nth-child(3)
{
	top:0;
}
#resourceNav > ul > li:nth-child(2),
#resourceNav > ul > li:nth-child(4)
{
	top:140px;
}
#resourceNav > ul > li:nth-child(5),
#resourceNav > ul > li:nth-child(7)
{
	top:170px;
}
#resourceNav > ul > li:nth-child(6),
#resourceNav > ul > li:nth-child(8)
{
	top:310px;
}
#resourceNav > ul > li:nth-child(9),
#resourceNav > ul > li:nth-child(11)
{
	top:340px;
}
#resourceNav > ul > li:nth-child(10),
#resourceNav > ul > li:nth-child(12)
{
	top:480px;
}

#resourceNav > ul > li.resourceActive:hover,
#resourceNav > ul > li.support.resourceActive:hover
{
	cursor: default;

}

#resourceNav > ul > li,
#resourceNav > ul h2
{
	color: #fff;
}

#resourceNav > ul > li.resource.resourceActive,
#resourceNav > ul > li.support.resourceActive
{
	color: #222;
	top:0;
	left:0;
	width:100%;
	height: 510px;

	border-radius: 20px 0 20px 20px;
	z-index: 800;
	box-shadow: 0px 0px 10px #ccc;
	background-color: white !important;
	border-width: 0 !important;
	padding: 23px;
	opacity: 1 !important;
}


#resourceNav > ul > li.catholicmatters.resourceActive h2,
#resourceNav > ul > li.catholicmatters:hover h2
{
	color: #BB1A8B;
}
#resourceNav > ul > li.catholicmatters
{
	background-color: #BB1A8B;/**/
	background-image: url(../img/bkd-graphic-catholic.png);

}
#resourceNav > ul > li.support.catholicmatters
{
	/*border-top: 1px dashed #BB1A8B;
	background-color: #fdf3fb;*/
	border-top: 1px dashed #fdf3fb;
}

#resourceNav > ul > li.engagingmatters.resourceActive h2,
#resourceNav > ul > li.engagingmatters:hover h2
{
	color: #F06522;
}
#resourceNav > ul > li.engagingmatters
{
	background-color: #F06522;
	background-image: url(../img/bkd-graphic-engaging.png);
}
#resourceNav > ul > li.support.engagingmatters
{
	/*border-top: 1px dashed #F06522;
	background-color: #fff3ee;*/
	border-top: 1px dashed #fff3ee;
}

#resourceNav > ul > li.knowingmatters.resourceActive h2,
#resourceNav > ul > li.knowingmatters:hover h2
{
	color: #E5A80E;
}
#resourceNav > ul > li.knowingmatters
{
	background-color: #E5A80E;
	background-image: url(../img/bkd-graphic-knowing.png);
}
#resourceNav > ul > li.support.knowingmatters
{
	/*border-top: 1px dashed #E5A80E;
	background-color:  #fffbf0;*/
	border-top: 1px dashed #fffbf0;
}


#resourceNav > ul > li.learningmatters.resourceActive h2,
#resourceNav > ul > li.learningmatters:hover h2
{
	color: #37B24A;
}
#resourceNav > ul > li.learningmatters
{
	background-color: #37B24A;
	background-image: url(../img/bkd-graphic-learning.png);
}
#resourceNav > ul > li.support.learningmatters
{
	border-top: 1px dashed #e9f4ea;
	/*border-top: 1px dashed #37B24A;
	background-color:  #e9f4ea;*/
}

#resourceNav > ul > li.respondingmatters.resourceActive h2,
#resourceNav > ul > li.respondingmatters:hover h2
{
	color: #A4AA24;
}

#resourceNav > ul > li.respondingmatters
{
	background-color: #A4AA24;
	background-image: url(../img/bkd-graphic-responding.png);
}
#resourceNav > ul > li.support.respondingmatters
{
	border-top: 1px dashed #f5f6e5;
	/*border-top: 1px dashed #A4AA24;
	background-color:  #f5f6e5;*/
}
#resourceNav > ul > li.support.meetingmatters
{
	border-top: 1px dashed #eee;

}
#resourceNav > ul > li.meetingmatters.resourceActive h2,
#resourceNav > ul > li.meetingmatters:hover h2
{
	color: #222;
}
#resourceNav > ul > li.resource:hover
{
	cursor: pointer;
	background-color: #eee;
	color: #222;
	/*opacity: 0.7;
	background-color: #efffda;
	*/


}
#resourceNav > ul > li:hover h2
{

}
div.closeResource
{
	display: none;
	z-index: 801;
	position: absolute;
	right: -5px;
	top: -20px;
	border-radius: 50%;
	width: 3em;
	height: 3em;
	line-height: 2.7em;
	text-align: center;
	color:#003557;
	background-color: white;
	border: 2px solid #003557;

	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
div.closeResource:hover
{
	color:#c6dbe8;
	background-color: #003557;
}

#resourceNav > ul > li.resourceActive > div
{
	height: 410px;
	overflow: auto;

}

#resourceNav > ul > li.resource.resourceActive > div:first-letter
{
	font-size: 4em;
	float: left;
	display: inline-block;
	margin: 0.3em 0.1em 0.3em 0;
	font-family: georgia;
	font-weight: 300;

}
ul.topics,
ul.topics > li,
ul.resourceContent,
ul.resourceContent > li
{
	margin: 0;
	padding: 0;
	list-style: none;

}


ul.topics,
ul.resourceContent
{
	position: absolute;
	top:50px;
	height: 460px;
	padding: 0;
	width:33.333333%;

}

ul.topics
{
	background-color: #f9f9f9;
	left:100%;
	border-left: 1px solid #ddd;
}
.resourceActive ul.topics
{
	background-color: #f9f9f9;
	left:33.333333%;
	border-left: 1px solid #ddd;
}
li.subcat > ul.resourceContent
{
	width: 100%;
	height: 0;
	padding: 0;

	background-color: #003557;
	color: white;
	left: 100%;
	top:0;
	overflow-y: auto;
	overflow-x: hidden;
	font-size: 11px;
	line-height: 1.4em;
}

li.subcat.subcatActive > ul.resourceContent
{

	height: 460px;
}

li.subcat.subcatActive
{
	background-color: white;
}
li.subcat.subcatActive:before
{
	content: "";
	position: relative;
	right: -15px;
	width: 0;
	height: 0;
	border-width: 10px 0 10px 5px;
	border-color: transparent transparent transparent white;
	border-style: solid;
	float: right;
	z-index: 1;
}
li.subcat.subcatActive > span
{
	color: #8bc441;
}

ul.topics > li
{
	padding: 10px;
	border-bottom:1px solid #ddd;
	background-color: #f4f4f4;
}

ul.topics > li:hover
{
	background-color: #fafafa;
	cursor: pointer;
}

ul.resourceContent > li
{
	padding: 10px 15px;
	border-bottom:1px solid #205170;
	position: relative;
}

ul.resourceContent > li a
{
	color: #c6dbe8;
}
ul.resourceContent > li:hover
{
	background-color: #0b4469;
}
ul.resourceContent > li div.titleInfo:hover h4
{
	text-decoration: underline;
}
div.extendedInfo
{
	display: none;
}

ul.thumbGallery,
ul.thumbGallery li
{
	margin: 0;
	padding: 0;
}
ul.thumbGallery
{
	height: 155px;
	margin: 10px 0 40px;
}

ul.thumbGallery li
{
	background-color: rgba(0,0,0,0.3);
	padding: 10px;

}
ul.thumbGallery li > a
{
	display: block;
	text-align: center;
}

ol.rhino-bullets
{
	left:0;
	bottom:-30px;
	display: block;
	width: 100%;
	text-align: center;
}
ol.rhino-bullets li
{
	display: inline-block;
	margin: 0 1px;
}
.rhino-toggle,
.rhino-prev,
.rhino-next
{
	opacity: 0.5;
}

.rhino-next
{
	right:-5px;
	bottom: 65px;
	background-position: 0 -120px;

}
.rhino-next:hover
{
	background-position: 0 -120px;
	opacity: 1;
}

.rhino-toggle
{
	bottom: 65px;
	display: none !important;
}
.rhino-prev
{
	left:-5px;
	bottom: 65px;
	background-position: 0 -150px;
}
.rhino-prev:hover
{
	opacity: 1;
	background-position: 0 -150px;
}


li.newsItem a
{
	width: 100%;
}


.images
{
	height: 155px;
	margin: 10px 0 40px;
	display: none;
}
.images,
.slide
{

	padding: 0;
	list-style: none;
}

.slide
{
	margin: 0;
	text-align: center;
	background-color: rgba(0,0,0,0.3);
	padding: 10px;
}
.slide img
{
	transition: all .5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;

	height: 100%;
	width: auto;
	max-width: 100%;
	opacity: 0;
}

div.content
{
	position: relative;
}

ul.resource .resource > span
{
	transition: all .5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.8em;
}


ul.resource .subcat > span
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.3em;
}

ul.resource .resourceActive > span
{
	font-size: 1.8em;
}

.content > span
{
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 0;
	font-weight: normal;

	font-size: 1.6em;
	line-height: 1.4em;
	margin: 0;
	color: white;
	font-style: normal;
	display: block;
}

.content > i
{
	color: #c6dbe8;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0;
	font-style: italic;
}

.noIconPls:before
{
	display: none !important;
}

div.subContent
{
	transition: all .5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;

	font-size: 12px;
}


.resourceActive div.subContent
{
	width:28.333333%;
}





.resourceActive div.subContent:first-letter {
	font-size: 4em;
	float: left;
	display: inline-block;
	margin: 0.3em 0.1em 0.3em 0;
	font-family: georgia, serif;
	font-weight: 300;
}

#loading
{
	background-color: rgba(255,255,255,0.5);
	font-size: 64px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9000;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	color: rgba(0,0,0,0.3);
}

/*------------------------------------------------------------*/


#search_box::-webkit-input-placeholder { 					color: white; }
#search_box:-moz-placeholder { /* Firefox 18- */ 			color: white; }
#search_box::-moz-placeholder {  /* Firefox 19+ */			color: white; }
#search_box:-ms-input-placeholder {						color: white; }
#search_box:focus::-webkit-input-placeholder { 			color: #008c6b; }
#search_box:focus:-moz-placeholder { /* Firefox 18- */ 	color: #008c6b; }
#search_box:focus::-moz-placeholder {  /* Firefox 19+ */ 	color: #008c6b; }
#search_box:focus:-ms-input-placeholder { 					color: #008c6b; }

#search_box
{
	transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;


	border-radius: 0;
	border: 1px solid #008c6b;
	color: #fff;
	padding: 0.3em 0.5em;
	margin: 3px;
	width:170px !important;
	font-weight: normal;
	background-color: #008c6b;
}

#search_box:focus
{
	color: #f85f0e;
	width: 300px !important;
	outline: 0;
	margin: 3px;
	background-color: #fff;
}

.ui-widget-content
{


	width: 299px;


	padding: 0.5em 0 0 0;
	color: white;
	background:none;
	background-color: #008c6b;
	border: none;
	z-index: 900;
}
.ui-menu .ui-menu-item
{
	padding: 0.3em 1em;

	border-width: 1px 0;
	border-color: transparent transparent rgba(255,255,255,0.1) transparent;
	border-style: solid;

	list-style: none;

	cursor: pointer;
}

.ui-widget-content .ui-state-focus
{
	background: none;
	border-width: 1px 0;
	border-color: white;
	border-style: solid;
	background-color: #fff;

	color: #0f344e;
}

.ui-helper-hidden-accessible
{
	display: none;
}

